curl --request GET \
--url https://api.open.cx/office-hours \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"iana_timezone": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"shifts": [
{
"day_of_week": "everyday",
"start_time": "<string>",
"end_time": "<string>",
"id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}
]
}List all office hours schedules for your organization. Office hours define when your support team is available. The AI uses this to set expectations and route conversations appropriately outside business hours.
curl --request GET \
--url https://api.open.cx/office-hours \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"iana_timezone": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"shifts": [
{
"day_of_week": "everyday",
"start_time": "<string>",
"end_time": "<string>",
"id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}
]
}Was this page helpful?